1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 10.4.4 / CentOS 5 -- Where is the SNI support?

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by WernerKuhn, Dec 8, 2011.

  1. WernerKuhn

    WernerKuhn Guest

    0
     
    Hello!

    I upgraded my Plesk to 10.4.4 Update 6, and now I am missing the SNI support option in the autoinstaller.
    In an other Thread, IgorG gave the Tip to set SNI_SUPPORT in /etc/psa/psa.conf to true – I did that, and now I can configure which certificate httpd should use. But it just doesn't do what I say and just uses the standard certificate (Tested with Firefox 8)!

    httpd: Apache/2.2.3
    openssl: OpenSSL 0.9.8e-fips-rhel5


    What should I do now?


    Thanks für your help. :)
     
Loading...